For the complete documentation index, see llms.txt. This page is also available as Markdown.

General

How to organize the Teams functionality in Certn's API Reference Guide.

Demo Environment

When sending test data to the following endpoints, change the domain to https://demo-api.certn.co.

To view a list of all application parameters, visit Application parameters.

Teams

Retrieve your teams

GET https://api.certn.co/api/v2/teams/ DEPRECATED

View the details of all your teams.

application/json
[
    {
        "id": string <uuid>,
        "name": string,
        "business_number": integer,
        "accounting_first_name": string,
        "accounting_last_name": string,
        "accounting_email": string,
        "team_first_name": string,
        "team_last_name": string,
        "team_email": string,
        "team_phone_number": string,
        "street_address": string,
        "city": string,
        "province_state": string <two letter code>,
        "country": string <ISO Country Code>,        
        "postal_code": string,
        "website": string,
        "industry": string,
        "active_user_count": integer,
        "internal_name": string,        
        "team_type": string,
    }
]

Retrieve your address references templates

GET https://api.certn.co/api/v2/teams/{team_id}/address/reference_templates/ DEPRECATED

View the details of all your address references templates for a team.

Path Parameters

Name
Type
Description

team_id*

string

ID of the team

Retrieve your employer references templates

GET https://api.certn.co/api/v2/teams/{team_id}/employer/reference_templates/ DEPRECATED

View the details of all employer references templates for a team.

Path Parameters

Name
Type
Description

team_id*

string

ID of the team

Last updated